0 users browsing Forgotten Depths. | 1 guest

ModMakerUser is Offline
Idk how im second most active I'm now 99.9^100% dead
  • Normal user
Since: 07-23-17
From: US
So I was playing my 3DS today on Super Smash Bros For 3DS and I found out you need to update it in order to play online, which requires the newest system update.

If you plan on hacking SMM on your 3DS, DON'T update the system
(details in the most recent announcement)


_________________________
Mr.M0d
Posted on 09-23-17, 01:28 pm
  • Owner
Since: 05-17-17
From: Mushroom Kingdom
Well, there are some notes.

1. This is only if you want to get hax for your console.
2. This is for every online 3DS game, except ones with QR codes.
3. If you already have hax, its fine to update.......Unless you have a New 3DS, and your CFW doesn't support updating past 9.6.0
4. If you want to play online and your 3DS is 11.3.0 and lower, there is a hax that'll let you do so.
Old 3DS XL info:
I used to have a 3DSafe A9LH V11.3.0-36U with Luma in my CTRNAND. Since ReiNAND Reibooted and Re-Reileased, I "switch"ed back.
Right now, I have boot9strap with Luma 8.0 as my CFW. Though, I'd like to see other CFW's for B9S.
Posted on 12-22-17, 11:24 pm
ModMakerUser is Offline
Idk how im second most active I'm now 99.9^100% dead
  • Normal user
Since: 07-23-17
From: US
Well almost anything thats online needs to be on latest version. I just wasn't thinking of that for some reason. But where can I find that hack you mentioned in point 4?
_________________________
Mr.M0d
Posted on 01-30-18, 02:29 am
  • Owner
Since: 05-17-17
From: Mushroom Kingdom
If you are asking, it seems as if you already have 11.3.0. Which means you should follow https://3ds.guide/.

The tool is called ctr-httpwn, but I just recommend the website I linked earlier.
Old 3DS XL info:
I used to have a 3DSafe A9LH V11.3.0-36U with Luma in my CTRNAND. Since ReiNAND Reibooted and Re-Reileased, I "switch"ed back.
Right now, I have boot9strap with Luma 8.0 as my CFW. Though, I'd like to see other CFW's for B9S.
Posted on 01-30-18, 02:31 am
ModMakerUser is Offline
Idk how im second most active I'm now 99.9^100% dead
  • Normal user
Since: 07-23-17
From: US
Oh no im just wondering. I got my 3DS two years ago and the last time I updated it was about 1 year 200 days ago.
_________________________
Mr.M0d
Posted on 01-30-18, 02:32 am (rev. 1 by ModMaker on 01-30-18, 02:33 am)
  • Owner
Since: 05-17-17
From: Mushroom Kingdom
Ahh, well, I still recommend you follow 3ds.guide. It's a full on guide on how to do many 3DS hacking related things.
Old 3DS XL info:
I used to have a 3DSafe A9LH V11.3.0-36U with Luma in my CTRNAND. Since ReiNAND Reibooted and Re-Reileased, I "switch"ed back.
Right now, I have boot9strap with Luma 8.0 as my CFW. Though, I'd like to see other CFW's for B9S.
Posted on 01-30-18, 02:33 am
  • Normal user
Since: 06-07-17
From: Bourg-la-Reine, France
There's absolutely no problem with that, I was playing SMM3DS last Sunday with an 11.6.0 Luma'd B9S'd New 3DS XL.
Posted on 02-01-18, 11:26 am
  • Owner
Since: 05-17-17
From: Mushroom Kingdom
Yeah, but that's because you have hax. For people that dont, like ModMaker, they need to stay on old firmware in order to get CFW.
Old 3DS XL info:
I used to have a 3DSafe A9LH V11.3.0-36U with Luma in my CTRNAND. Since ReiNAND Reibooted and Re-Reileased, I "switch"ed back.
Right now, I have boot9strap with Luma 8.0 as my CFW. Though, I'd like to see other CFW's for B9S.
Posted on 02-04-18, 05:05 pm
AyanamiRei0User is Offline

Braixen
  • Normal user
Since: 01-02-18
Having the newest firmware version doesn't effect mods it won't ever since mods don't load from the update they load from the romfs of the game or via the layeredfs
_________________________
Posted on 02-04-18, 09:49 pm